Update your Google Chrome to Chrome 92 immediately: CERT-In

If you are using the Google Chrome browser on your computer, quickly update it with the latest version of Google Chrome 92.0.4515.131 as not doing so can be scary for you and you may be a victim of hacking. In fact, the Indian Computer Emergency Response Team has issued guidelines asking individuals to update their Chrome browser with the latest version.

CERT-In has issued this notice because the current version of Google Chrome has detected several errors that allow hackers to easily target users and attack the system. CERT-In said in its advisory that the error in Google Chrome was caused by a hip buffer overflow error in bookmarks. Use file system API, browser UI or Page Info UI after error-free. According to this, it may affect all three users of Windows, Mac, and Linux.

The computer emergency team also explained how hackers can hack users' accounts through these errors. CERT-In said that a remote attacker can take advantage of these errors through a specially crafted document to carry out the hacking. If the remote attacker succeeds, he can easily hack the system and execute his intentions.

Actress Srishti Jain of 'Hamari Wali Good News' hospitalized after head injury

Rakhi Sawant dances in gym on 'Qayamat' video makes splash

Sana Khan enjoys Maldives with husband Mufti; shares video 'expectation vs reality'

 

 

- Sponsored Advert -

Most Popular

- Sponsored Advert -